
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=ALARM!!
Time=0

[0.Lines[1]]
Line=Eindringlinge gesichtet!\nSuperkanonen bereit zum Feuern!
Time=0

[0.Lines[2]]
Line=Um die Kanonen zu deaktivieren...,
Time=0

[0.Lines[3]]
Line=nimm die Rakete, die auf der Leiter\nneben der 4. Säule schwebt.
Time=0
